.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:after,
.slick-track:before {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLFj_Z1xlEA.ttf) format("truetype");
}
@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfedw.ttf) format("truetype");
}
@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf) format("truetype");
}
@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf) format("truetype");
}
@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf) format("truetype");
}
@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLBT5Z1xlEA.ttf) format("truetype");
}
.fontBold {
    font-family: Poppins, sans-serif;
    font-weight: 700;
}
.fontTitle {
    font-family: Poppins, sans-serif;
    font-weight: 700;
}
.fontSubTitle {
    font-family: Poppins, sans-serif;
    font-weight: 300;
}
.extraBold {
    font-family: Poppins, sans-serif;
    font-weight: 900;
}
.fontText {
    font-family: Poppins, sans-serif;
    font-weight: 400;
}
.text--left {
    text-align: left;
}
.text--center {
    text-align: center;
}
.text--right {
    text-align: right;
}
.text--uppercase {
    text-transform: uppercase;
}
.text--capitalize {
    text-transform: capitalize;
}
.text--underline{
    text-decoration:underline;
}
.b-popup{
  position: fixed;
    left: 65px;
    top: auto;
    right: auto;
    bottom: 10px;
    z-index: 9999;
    display: block;
    width: auto;
    height: auto;
    max-height: none;
    font-size: 12px;
    max-width: 404px;
    min-height: 52px;
    margin: 0 auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-radius: 5px;
    background-color: #2d3347;
    padding: 5px;
}
.privacy-inner{
  display:flex;
  justify-content: space-between;
}
.img-block{
  width: 30px;
  margin-right: 5px;
}
.privacy-inner {
  color:#fff;

}
.policy-button{
     font-size:12px;
}
.b-popup .privacy-inner a {
  color:#fff;
  font-size:12px;
  text-decoration:underline;
}
.button-block {
  width:100px;
  cursor:pointer;
 padding:10px 0;
   BORDER-RADIUS:2PX;
  border:1px solid #fff;
  
}
.button-block a {
  width:100%;
  font-size:12px;
  text-align:center;
  margin:0 auto;
  text-decoration: none;
}
.button-block a:hover{
  color:#fff;
}
.button-block:hover{
 opacity:0.7;
}
.button--main {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 230px;
    margin: 20px auto;
    padding: 13px 40px;
    transition: 0.3s ease-in-out;
    background: linear-gradient(0deg, #fd7952, #fd7952), #fd7952;
    color: #fff;
    border-radius: 3px;
}
.button--main:active,
.button--main:focus,
.button--main:hover {
    background: linear-gradient(0deg, #fe5b2a, #fe5b2a), #fd7952;
    color: #fff;
}
.tool_screen{
    width:50%;
    border-radius:10px;
}
#blog{
    padding:40px 0;
}
.posts.wrap{
    flex-wrap:wrap;
}
.blog-inner-post .post{
    width:32%;
     margin: 20px 0;
    background: #fff;
    box-shadow: 10px 10px 52px rgb(158 170 193 / 35%);
    border-radius: 12px;
    padding: 15px;
}
.blog-inner-post .post:nth-of-type(n+13){
    display:none;
}
.post .title{
    margin:20px 0;
    font-weight:600;
    font-size:24px;
    color:#000;
}
.post .description p {
    font-size:16px;
}
.post .article-preview__more{
    display:block;
    margin:15px 0;
    color:#2ACA30;
    font-weight:600;
    font-size:22px;
}
.more_posts{
    cursor:pointer;
    text-align: center;
    font-weight: 700;
    padding: 20px;
    border: 1px solid #2ACA30;
    text-decoration: none;
    border-radius: 8px;
    margin: 15px auto;
    color: #2ACA30;
    max-width:300px;
    box-shadow: 7px 7px 15px rgb(0 0 0 / 20%);
}
.more_posts:hover,.post .article-preview__more:hover{
    opacity:0.7;
}
@media (max-width: 767px) {
    .blog-inner-post .post{
        width:100%;
    }
    .tool_screen{
    width:100%;
}
    .button--main {
        width: 100%;
    }
}
.button--reverse {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 230px;
    margin: 20px auto;
    padding: 13px 40px;
    transition: all 0.3s ease-in-out;
    background: 0 0;
    border: 2px solid #fd7952;
    color: #fd7952;
    border-radius: 3px;
}
.button--reverse:active,
.button--reverse:focus,
.button--reverse:hover {
    border: 2px solid transparent;
    background: #fd7952;
    color: #fff;
}
@media (max-width: 767px) {
    .button--reverse {
        width: 100%;
    }
}
.button--order {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 115px;
    padding: 12px 30px;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    background: #ffa78d;
    color: #fff;
}
.button--order:active,
.button--order:focus,
.button--order:hover {
    background: #fd7952;
    color: #fff;
}
body,
html {
    height: 100%;
    padding: 0;
    margin: 0;
}
body {
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;
}
* {
    box-sizing: border-box;
}
*,
:active,
:focus,
:hover {
    outline: 0;
}
::-webkit-scrollbar-track {
    background: #f1fbf6;
}
::-webkit-scrollbar-thumb {
    background: #000;
}
select {
    -webkit-appearance: none;
}
.main {
    padding: 40px 0 0;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
footer {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
img {
    max-width: 100%;
    height: auto;
}
.no-scroll {
    overflow: hidden;
}
.flex-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
[data-crm-widget="callbackRequest"] .cr-cb-button-block {
    display: none;
}
.visible-mob {
    display: none;
}
.slick-slide img {
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .visible-mob {
        display: block;
    }
}
h1 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 46px;
    color: #000;
    margin: 0 0 20px;
}
h2,
h3,
h4 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 20px;
    color: #000;
}
h2.section__title {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 50px;
    color: #000;
}
.first-section__title,.first-section__description{
    text-align:center;
}
.first-section__description ul{
    width:fit-content;
    margin:20px auto;
}
.page_generator_taber .page_generator_type li.active, .page_generator_taber .page_generator_type li:hover {
    font-weight: 600!important;
}
.page_generator_taber .page_generator_type li{
    font-weight: normal!important;
    border: 1px solid #1b99e5!important;
}
p {
    margin: 0 0 20px;
}
ol,
ul {
    margin: 0 0 20px;
}
a,
a:active,
a:focus,
a:hover {
    text-decoration: none;
}
a {
    color: #5481f8;
}
a:hover {
    color: #3d7af8;
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 30px;
        line-height: 40px;
        margin: 0 0 15px;
    }
    h2 {
        font-size: 30px;
        line-height: 50px;
        margin: 0 0 20px;
    }
    h2.section__title {
        font-size: 30px;
        line-height: 50px;
    }
    h3,
    h4,
    h5,
    h6 {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 15px;
    }
    .section-title {
        margin-bottom: 15px;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    h1 {
        font-size: 35px;
        line-height: 45px;
    }
    h2 {
        font-size: 30px;
        line-height: 50px;
    }
    h2.section__title {
        font-size: 40px;
        line-height: 50px;
    }
    h3,
    h4,
    h5,
    h6 {
        font-size: 20px;
        line-height: 24px;
    }
}
@media (min-width: 1024px) and (max-width: 1199px) {
    h1 {
        font-size: 49px;
        line-height: 55px;
    }
}
.container {
    max-width: 1180px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.container--1140 {
    max-width: 1140px;
}
.slick-slider {
    padding-bottom: 80px;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .slick-slider .slick-list,
    .slick-slider .slick-track {
        display: -ms-flexbox;
        display: flex;
    }
}
.slick-slider .slick-arrow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 85px;
    height: 56px;
    position: absolute;
    bottom: 0;
    outline: 0;
    background: #fff;
    border: none;
    border-radius: 3px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
    cursor: pointer;
    transition: 0.3s ease-in-out;
}
@media (min-width: 1024px) {
    .slick-slider .slick-arrow:hover .fill-arrow {
        fill: #fd7952;
    }
}
.slick-slider .slick-prev {
    left: 15px;
}
.slick-slider .slick-next {
    right: 15px;
}
.fill-arrow {
    transition: 0.3s ease-in-out;
    fill: #fd7952;
}

.header__navigation {
    display: -ms-flexbox;
    width:80%;
    display: flex;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
}
.navigation__link a {
    display: inline-block;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 11px;
    line-height: 14px;
    text-align:center;
    color: #000;
    margin-right: 20px;
    transition: 0.3s ease-in-out;
}
.navigation__link a.active,
.navigation__link a:active,
.navigation__link a:focus,
.navigation__link a:hover {
    color: #5d5aff;
    font-weight:600;
}
@media (max-width: 991px) {
    .header__navigation {
        display: block;
        text-align: center;
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -ms-transform-origin: top;
        transform-origin: top;
        transition: all 0.3s ease-in-out;
        overflow: scroll;
    }
    .navigation {
        position: absolute;
        top: 110px;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 99;
        padding: 50px;
        width: 100%;
        height: calc(100vh - 65px);
        background: #181818;
    }
    .navigation__link a {
        font-size: 16px;
        line-height: 48px;
        margin-right: 0;
        color: #fff;
    }
    .is-open .header__navigation {
        -ms-transform: scaleY(1);
        transform: scaleY(1);
    }
}
.wrap{
    display:flex;
    justify-content:space-between;
}
.flex--column{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    /*height:100%;*/
}
.header {
    position: fixed;
    display:flex;
    flex-direction:column;
    justify-content:center;
    height:70px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    background: #fff;
    box-shadow: 0 4px 6px rgba(187, 187, 187, 0.25);
    transition: 0.3s ease-in-out;
    padding: 20px 0;
}
.header__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.header__logo {
    display: block;
}
@media (max-width: 991px) {
    .header .logo__desktop {
        display: none;
    }
}
@media (min-width: 992px) {
    .header .logo__mobile {
        display: none;
    }
}
.header__phone {
    display: block;
    cursor: pointer;
}
@media (max-width: 991px) {
    .header__phone {
        display: none;
    }
}
.header__phone--mobile {
    display: none;
    cursor: pointer;
}
@media (max-width: 991px) {
    .header__phone--mobile {
        display: block;
        margin-top: 70px;
    }
}
.header__buttons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.header__order {
    margin-left: 15px;
}
.header__hamburger {
    display: none;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 29px;
    height: 29px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
@media (max-width: 991px) {
    .header__hamburger {
        display: -ms-flexbox;
        display: flex;
    }
}
.header__hamburger .hamburger-line1,
.header__hamburger .hamburger-line2,
.header__hamburger .hamburger-line3 {
    position: absolute;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    transition: all 0.3s ease-in-out;
}
.header__hamburger .hamburger-line1 {
    top: calc(50% - 8px);
}
.header__hamburger .hamburger-line2 {
    top: calc(50% - 1px);
}
.header__hamburger .hamburger-line3 {
    top: calc(50% + 6px);
}
@media (max-width: 991px) {
    .is-open .header__hamburger .hamburger-line1 {
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: calc(50% - 1px);
    }
    .is-open .header__hamburger .hamburger-line2 {
        -ms-transform: scaleX(0);
        transform: scaleX(0);
    }
    .is-open .header__hamburger .hamburger-line3 {
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: calc(50% - 1px);
    }
}
.footer {
    background: #E8F2FE;
    padding: 50px 0 20px;
    color: #000;
}
.footer a{
      color: #000;
      font-size:14px;
      font-weight:600;
      line-height:1.6em;
}
@media (max-width: 767px) {
    .footer {
        padding: 50px 0 20px;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer {
        padding: 50px;
    }
}
.footer__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width: 767px) {
    .footer__wrap {
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }
}
.footer__right {
    width: 35%;
}
@media (max-width: 767px) {
    .footer__right {
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .footer__right {
        width: 45%;
        -ms-flex-order: 1;
        order: 1;
    }
}
@media (min-width: 1200px) {
    .footer__right {
        width: 25%;
    }
}
.footer__center {
    width: 75%;
}
@media (max-width: 767px) {
    .footer__center {
        width: 100%;
    }
    
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer__center {
        width: 70%;
        -ms-flex-order: 2;
        order: 2;
        margin-bottom: 20px;
    }
}
.footer__left {
    width: 20%;
}
@media (max-width: 767px) {
    .footer__left {
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer__left {
        -ms-flex-order: 2;
        order: 2;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}
.footer__logo {
    display: inline-block;
    transition: 0.3s ease-in-out;
}
.footer__copyright {
    font-family: Poppins, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    margin: 20px 0;
}
.footer .tablet--visible {
    display: none;
}
@media (min-width: 375px) and (max-width: 467px) {
    .footer .tablet--hidden {
        display: none;
    }
    .footer .tablet--visible {
        display: block;
    }
}
.footer__email,
.footer__phone {
    display: inline-block;
    cursor: pointer;
    width: 100%;
}
.footer__email {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: #fff;
    transition: 0.3s ease-in-out;
}
@media (max-width: 767px) {
    .footer__email {
        -ms-flex-pack: center;
        justify-content: center;
    }
}
.footer__email svg {
    margin-right: 10px;
}
.footer__email:hover {
    color: #fff;
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer__phone {
        margin: 10px 0;
    }
}
.footer__menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer__menu--terms {

    list-style:none;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-around;
}
.footer__menu--terms .menu-item{
    margin:20px;
}
.footer__menu--terms a {
    text-transform: uppercase;
    color:#775EDB;
}
.footer__menu--terms a:hover{
    opacity:0.7;
}
@media (max-width: 767px) {
    .footer__menu--terms {
        width: 100%;
        margin: 40px 0 0;
    }
}
.footer__menu--post {
    width: 100%;
    column-count: 4;
    list-style: none;
}
.footer__menu--post> li{
    margin-bottom:10px;
}
@media (max-width: 767px) {
    .footer__menu--terms {
        flex-direction:column;
    }
    
    .footer__menu--post {
        column-count: 2;
        width: 100%;
        margin: 20px 0;
    }
}
@media (max-width: 400px) {
    .footer__menu--post {
        column-count: 1;
  
    }
}
.footer__menu li {
    list-style: none;
}
.footer__menu a {
    display: block;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.6em;
    margin-bottom: 15px;
    color: #000;
    transition: 0.3s ease-in-out;
}
.footer__menu a:hover {
   
    opacity: 0.6;
}
.logo__footer {
    width:230px;
    height:auto;
}
.footer__payments,
.footer__secure {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media (max-width: 767px) {
    .logo__footer{
        margin:0 auto;
    }
    .footer__payments,
    .footer__secure {
        margin: 20px -15px;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer .payments {
        width: 45%;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .footer .secure {
        width: 55%;
    }
}
.footer .payments__item,
.footer .secure__item {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 97px;
    margin: 0 10px 10px 0;
    background: #181818;
}
@media (max-width: 767px) {
    .footer .payments__item,
    .footer .secure__item {
        margin: 0 7px 10px 0;
    }
}
.footer .payments,
.footer .secure {
    margin-bottom: 30px;
}
.footer .payments__item {
    padding: 10px 25px;
}
.footer .secure__item {
    padding: 10px;
}
@media (max-width: 767px) {
    .footer .secure__item {
        padding: 10px;
    }
}
.footer .payments__title,
.footer .secure__title {
    width: 100%;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    opacity: 0.8;
}
.footer #disclaimer {
    background: #fff !important;
}
.breadcrumbs,
.first-section__breadcrumbs {
    width: 100%;
    margin-bottom: 80px;
    text-align: left;
}
@media (max-width: 767px) {
    .breadcrumbs,
    .first-section__breadcrumbs {
        margin-bottom: 60px;
    }
}
.breadcrumbs span,
.first-section__breadcrumbs span {
    font-family: Poppins, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
.breadcrumbs a,
.first-section__breadcrumbs a {
    font-family: Poppins, sans-serif;
    font-weight: 400;
    color: #000;
    opacity: 0.8;
}
@media (min-width: 1024px) and (max-width: 1199px) {
    h1 {
        font-size: 49px;
        line-height: 55px;
    }
}
.container {
    max-width: 1180px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.header__navigation {
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
}
.navigation__link a {
    display: inline-block;
    font-family: Poppins, sans-serif;
    font-weight: 400;
    font-size: 11px;
    line-height: 14px;
    text-align:center;
    color: #000;
    margin-right: 20px;
}
@media (max-width: 991px) {
    .header__navigation {
        display: block;
        text-align: center;
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: scroll;
    }
    .navigation {
        position: absolute;
        top: 65px;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 99;
        padding: 50px;
        width: 100%;
        height: calc(100vh - 65px);
        background: #181818;
    }
    .navigation__link a {
        font-size: 11px;
        line-height: 48px;
        margin-right: 0;
        color: #fff;
    }
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    background: #fff;
    box-shadow: 0 4px 6px rgba(187, 187, 187, 0.25);
    padding: 20px 0;
}
.header__wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.header__logo {
    display: block;
}
@media (max-width: 991px) {
    .header .logo__desktop {
        display: none;
    }
}
@media (min-width: 992px) {
    .header .logo__mobile {
        display: none;
    }
}
.header__hamburger {
    display: none;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 29px;
    height: 29px;
    position: relative;
}
@media (max-width: 991px) {
    .header__hamburger {
        display: -ms-flexbox;
        display: flex;
    }
}
.header__hamburger .hamburger-line1,
.header__hamburger .hamburger-line2,
.header__hamburger .hamburger-line3 {
    position: absolute;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #9c61e8;
}
.header__hamburger .hamburger-line1 {
    top: calc(50% - 8px);
}
.header__hamburger .hamburger-line2 {
    top: calc(50% - 1px);
}
.header__hamburger .hamburger-line3 {
    top: calc(50% + 6px);
}
